Results 1 to 3 of 3

Thread: Upgrade from 3.6 to 4.02 does not recognize Java JRE 7x

  1. #1
    Join Date
    Apr 2014

    Default Upgrade from 3.6 to 4.02 does not recognize Java JRE 7x

    The installer for Wowza Streaming Server will not install due to it not understanding that Java is present.

    We were running 3.6 fine and then did a complete uninstall of the Media Server before trying to install 4.02.
    We also updated our Java installation to the latest after seeing our install attempt failed.

    This is running on Windows Server 2012. Anyone else run into this problem and figure out how to solve it?
    Last edited by Steve Guluk; 04-06-2014 at 11:21 AM.

  2. #2
    Join Date
    Dec 2007


    There was a problem with the Windows installer, and that has been updated. Please try installing the 4.03a release


  3. #3
    Join Date
    Apr 2014


    Nope... 4.03A fails in the same manner.

Similar Threads

  1. How to use IBM JRE instead of OpenJDK
    By satheesh in forum General Forum
    Replies: 1
    Last Post: 09-30-2013, 03:33 AM
  2. AWS fails to recognize Devkey
    By JackKlein in forum Wowza Media Server 3 for Amazon EC2 Discussion
    Replies: 1
    Last Post: 10-10-2012, 01:02 PM
  3. Upgrade adventure - "Error starting: java.lang.reflect.InvocationTargetException"
    By catdude in forum Server Administration Discussion
    Replies: 0
    Last Post: 09-25-2012, 03:43 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts